*, *::before, *::after {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
.container {
    /*      max-width: 1140px; */
    margin: 0 auto;
}

.archived-newsletter-page .com-content-category-blog__item .item-content{
	padding-left:0!important;
	padding-right:0!important;
	
}

.archived-newsletter-page .com-content-category-blog__item .item-content .container{
	padding-left:15px;
	padding-right:15px;
	max-width:100%;
}

h2.year {
    text-align: center;
    font-size: clamp(1.5rem, 2.5rem, 2.5vw);
    color: #67338d;
    /*
            position: relative;
            font-size: 32px;
            margin-bottom: 40px;
            margin-top: 20px;
            margin-right: 1rem;
    */
}
/*
    h2.year:after {
        content: "";
        position: absolute;
        width: 105px;
        height: 6px;
        background: #623391;
        bottom: 0;
        top: 100%;
        left: 0;
        margin: auto;
    }
*/
.jd-eventcard-content {
    background: unset;
    padding: 30px 5%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.jd-eventcard-link {
    background: #623391;
    color: #fff;
    text-align: center;
    width: 60px;
    padding-bottom: 15px;
    display: flex;
    overflow: hidden;
    vertical-align: baseline;
    position: relative;
}

.jd-eventcard-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.jd-eventcard {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 16px;
}
.jd-eventcard-inner {
    /*min-height: 140px;*/
    min-height: 312px;
    @media only screen and (max-width: 991px){
        min-height: unset;
    }
    width: 100%;
    display: flex;
    flex-direction: row;
    box-shadow: 0 3px 10px 2px rgba(38,38,38,12%);
    border-radius: 40px;
}


.jd-eventcard:nth-child(2),
.jd-eventcard:nth-child(7),
.jd-eventcard:nth-child(9){
    .jd-eventcard-inner{
        background-color: #b670ea;

        .event-title,
        .jd-event-date,
        .jd-event-time{
            color: #fff;
        }
    }
}
.jd-eventcard:nth-child(3),
.jd-eventcard:nth-child(5),
.jd-eventcard:nth-child(10){
    .jd-eventcard-inner{
        background-color: #f7f4ff;
    }
}

.jd-eventcard:nth-child(4),
.jd-eventcard:nth-child(6),
.jd-eventcard:nth-child(8){
    .jd-eventcard-inner{
        background-color: #ffffff;
    }
}

.event-title {
    margin: 0;
    /*font-family: Roboto;*/
    font-size: clamp(1.5rem, 1.9rem, 2vw);
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #0d0d0e;
}
/*
    .jd-button {
        color: #fff;
        align-self: flex-end;
        display: inline-block;
    }

    .jd-button img{
        padding-top: 10px;
    }
*/
.jd-button:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.jd-event-date, .jd-event-time {
    font-family: Jost;
    font-size: clamp(1rem, 1.55rem, 1.8vw);
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #0d0d0e;
}
.jd-event-details {
    margin-top: auto;
}

.jd-pagination-container {
    display: flex;
    justify-content: center;
    gap: 5px;
    flex-flow: row wrap;
    margin: 40px 0;
}

.jd-pagination-container a {
    padding: 10px;
    color:  white;
    background-color: #a7a7a7;
	flex:1;
	text-align:center;
	font-weight:500;
	font-size:1.2rem;
}

.jd-pagination-container a:first-child {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 20px;
}

.jd-pagination-container a:hover,
.jd-pagination-container .jd-current-page {
    background-color: #b670ea;
    color: white;
}
/*
    .jd-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
*/
.custom-select-wrapper {
    position: relative;
    display: inline-block;
    min-width: 200px;
}
.event-top-link,
.event-filter-box{
	display:flex;
	gap: clamp(20px, 3vw, 3rem);
	margin-bottom:.5rem;
	.filter-years{
		position:relative;	
	}
}

.event-top-link{
	.btn{
		padding:1rem 2rem!important;
		line-height:2;
	}
}

.custom-select-wrapper{
    display: flex;
    justify-content: space-between;
    gap: clamp(20px, 3vw, 3rem);
    margin: 40px 0;


    >div:has(select){
        // flex: 0 1 33.3%;

        min-width: 200px;
    }

    .search{
        width:clamp(17rem, 20vw, 350px);
        display: flex;
        border:1px solid #707070;
        border-radius: 75px;
        align-items: center;
        padding: 2px 20px;
		height:75px;
		background:#fff;
        min-width: 200px;
		input{
			border:0;	
		}
        button{
            border: none;
            background-color: transparent;
        }
    }

}
.custom-select-wrapper select {
    padding: 10px;
    padding-left: 20px;
    height: auto;
    border-radius: 75px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: clamp(17rem, 20vw, 350px);
	height:75px;
	background:#f7f4ff;
	font-size:1.2rem;
	 min-width: 200px;
}

.custom-select-wrapper >div:has(select){
    position: relative;
}
.custom-select-wrapper .event-filter-box >div:has(select)::after {
    content: "▼"; /* Unicode downward arrow */
    position: absolute;
    right: 10px;
    top: 25%;
    /* transform: translateY(-50%); */
    pointer-events: none; /* Make it unclickable */
    color: #7427ca; /* Color of the custom arrow */
}

@media (min-width: 768px) {
    .jd-eventcard {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
    .jd-eventcard {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}
.search input {
    box-sizing: border-box;
}